.extra_nav:hover,
.Ueberschrift1 {
color: #FFFFFF;
}

.extra_nav,
.nav_path,
.nav_path_a {
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
}

.extra_nav_a {
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
margin: 3px 3px 3px 3px;
}

.extra_nav_div,
.nav_path_div {
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
display: inline;
}

.Ueberschrift2 {
color: #000059;
display: inline;
}

DIV, P, TD, TH, UL, LI {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.table {
}

